/*==================================================
    LA TOXICA RADIO
    SPLASH SCREEN
==================================================*/

#splash-screen {

    position: fixed;

    top: 0;
    left: 0;

    width: 100vw;
    height: 100vh;

    width: 100dvw;
    height: 100dvh;

    margin: 0;
    padding: 0;

    background: #000000;

    overflow: hidden;

    z-index: 2147483647;

}


/*==================================================
    IMAGEN / GIF
==================================================*/

#splash-screen img {

    display: block;

    width: 100vw;
    height: 100vh;

    width: 100dvw;
    height: 100dvh;

    margin: 0;
    padding: 0;

    border: 0;

    object-fit: cover;

    object-position: center center;

}


/*==================================================
    OCULTAR
==================================================*/

#splash-screen.splash-hidden {

    display: none !important;

}


/*==================================================
    BLOQUEAR SCROLL
==================================================*/

body.splash-loading {

    overflow: hidden !important;

}